FAQ #2026, published on 2001-10-16
WINDEV
Can I use WinDev 5.5 under Windows XP ?
Installing WD55 under XP requires :
- a LOGIN with administrative rights
- a WinDev 5.5 version >= 55050. (LST 40 or higher, WD7 CDROM)
- a Hinstall.exe version >= 4.65

Download address for HINSTALL.EXE is

http://www.ealaddin.com/support/hasp/hasp4/enduser.asp

After download
- uninstall the previous version with HINSTALL /r
- install the new version with HINSTALL /i
See also : wd5, windows, xp, hinstall, dongle